bell = true

patternfile = -
patternblock = false

nonode = 617
noneighbors = 7

presentations = 3000000
moduloprint = 1000000
testlength = 1000000

# file_map_in = 
# file_map_out =

weights_init_lower = .4
weights_init_upper = .6

delta_from = 0.1
delta_to = 0.005
delta_eta = 0.25
delta_decay_model = ExponentialDecayModel

# neighbourhood_to = 1/exp(1)
neighbourhood_to = 0.135335283236613
neighbourhood_model = GaussDecayModel

neighbourhood_shrink_from = 14
neighbourhood_shrink_to = 1
neighbourhood_shrink_model = LinearDecayModel

pattern_context_proportion_from = 1.
pattern_context_proportion_to = 0.8
pattern_context_proportion_eta = .25
pattern_context_proportion_model = ExponentialDecayModel
